Bug 464583 - anaconda-InstallationRepo left on target machine after install
anaconda-InstallationRepo left on target machine after install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 12:44 EDT by Orion Poplawski
Modified: 2008-10-16 12:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 12:00:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-09-29 12:44:52 EDT
Description of problem:

/var/cache/yum/anaconda-InstallationRepo-200809250612.i386 was present on the installed machine after install.

Version-Release number of selected component (if applicable):
11.4.1.40
Comment 1 Chris Lumens 2008-10-01 14:32:55 EDT
This should be fixed in the next build of anaconda.  Thanks for the report.
Comment 2 Orion Poplawski 2008-10-16 12:00:15 EDT
Confirmed.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.